Jump to the post that solved this thread.
Solved: 6 Years, 1 Month ago Attempting to update to 1.8.7 fails and breaks our database
#1
Solved: 6 Years, 1 Month ago
  • Detailed description of your problem, including steps to reproduce if necessary
    We attempted to update to 1.8.7 but that resulted in an error message ( http://lifepunch.net/s/2hTAHIRT4GuGqdw.png ) "1264 - Out of range value for column 'postnum' at row 599".Once that happened, I simply reverted back to the 1.8.6 files but we started getting bugs, such as plugins displaying their variables twice after being disabled/re-enabled, quick replies not refreshing the page automatically and seemingly "loading forever", the CHMOD had been reverted to not 777 on the necessary files, the "last poster" on the forums' index not updating..See this thread for more info: http://community.mybb.com/thread-191243-...26.htmlNow I've rolled back both the 1.8.6 files AND the database and we're back to normal, the bugs are gone, etc.. but we are back to 1.8.6.So now, before we can update to 1.8.7, we need to find out what is wrong with our database that is causing these issues when we attempt to update.Thank you for your help.
Thank you!
Reply
Jump to the post that solved this thread.


Messages In This Thread
Attempting to update to 1.8.7 fails and breaks our database - by Monkeys - 2016-04-12, 12:43 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)